body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: center;
	margin: 0; 
}
.thalasso {
	COLOR: #009900; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#global {
	margin-left: auto;
	margin-right: auto;
	width: 800;
	text-align: left;
     }
#prog {
	DISPLAY: none
}
#prog1 {
	DISPLAY: none
}
#prog2 {
	DISPLAY: none
}
#prog3 {
	DISPLAY: none
}
h3 {
COLOR: #009900;
FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
}
h3 A {
	color: #009900;
	text-decoration: none;
}
h4{
	color: #801902;
	text-align: center;
	background-color: #E0E2D4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #801902;
}
h4 A{
	color: #801902;
	text-decoration: none;
}
A:hover {
	COLOR: #ff3300
}
.b1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BA9C9B;
	background-color: #F8C337;
	height: 10px;
	width: 800px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #801902;
}
.b1 A {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #BA9C9B;
	text-decoration: none;
}
.gris {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 6px;
	DISPLAY: none;
	height: 6px;
}
.gris H1 {
	color: #CACACA;
	width: 100%;
	display: inline;
}
.gris A {
	font-size: 6px;
	color: #CACACA;
	text-decoration: none;
}
.b2 {
	background-image: url(village.gif);
	height: 100px;
	width: 800px;
}
.b2 H1 {	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #BA9C9B;
	PADDING-LEFT: 100px;
	display: inline;
	}
.b2 H2 {	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #BA9C9B;
	PADDING-LEFT: 100px;
	display: inline;
	}
.b2 H2 A{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #BA9C9B;
	PADDING-LEFT: 100px;
	display: inline;
	text-decoration: none;
	}
.b3 {
	width: 800px;
	background-color: #F8C337;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #801902;
	border-bottom-color: #801902;
}
.b3 A {
	color: #801902;
	text-decoration: none;
}
.b3 TD {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 11px;
}
.b4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #c7c7c7;
	background-color: #F4F4F4;
	height: 10px;
	width: 800px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #801902;
}
.b4 H2 {	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	COLOR: #ff9900;
	display: inline;
}
.b4 A {
	COLOR: #c7c7c7;
	text-decoration: none;
}
.b4 A:hover {
	COLOR: #c7c7c7;
	cursor: text;
}
.b5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #F4F4F4;
	width: 800px;
	text-align: center;
}
.gauche {
	background-color: #F8C337;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #801902;
	text-align: center;
	font-size: 10px;
}
.gauche A {
	color: #801902;
	text-decoration: none;
}
.gauche ul {
	list-style-type: none;
	margin: 0px;
	font-size: 10px;
}
.logoLiens {
	margin-top: 150px;
}
.tdPromo {
	font-size: 10px;
	color: #801902;
	text-align: center;
	background-color: #E0E2D4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #801902;
	margin: 3px;
}
.tdPromo A {
	font-size: 10px;
	color: #801902;
	text-decoration: none;
}
.tdPromo A:hover {
	COLOR: #801902;
	cursor: text;
}
.tdPromo H1, H2, H3 {
	display: inline;
}
.tdPromoTextD {
	background-color: #E8E4C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
}
.tdPromoTextD2 {
	background-color: #E8E4C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	text-align: center;
}
.mpage {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	padding: 15px;
	width: 615px
}
.bpage {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
}
.mpageI {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	padding: 15px;
	text-align: center;
}
.mpageI H1 {
	color: #D7D7D7;
	display: inline;
	text-decoration: none;
}
.mpageI A {
	font-size: 10px;
	font-weight: bold;
	color: #D7D7D7;
	display: inline;
	text-decoration: none;
}
.mpageI A:hover {
	COLOR: #D7D7D7;
	cursor: text;
}
.Flien {
	font-size: 10px;
	font-weight: bold;
	color: #D7D7D7;
}
.lSpecial {
	color: #801902;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F8C337;
	cursor: default;
	text-decoration: none;
	font-weight: bold;
}
.lSpecial A:hover {
	COLOR: #801902;
	cursor: text;
}
.boitePromo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	background-color: #E0E2D4;
	padding: 10px;
	float: none;
	height: auto;
	width: 400px;
	border: medium solid #E8E4C8;
	font-size: 12px;
	color: #801902;
	text-align: justify;
	margin-left: 100px;
}
.Present {
	padding: 25px;
	text-align: center;
}
.Present H1 {
	text-align: center;
}
.Present H2 {
	color: #F8C337;
	font-size: 18px;
	display: inline;
}
.Present H2 A {
	color: #F8C337;
	text-decoration: none;
	cursor: default;
}
.FH2 {
	color: #F8C337;
	font-size: 18px;
	font-weight: bold;
}
#tkinita {
	DISPLAY: none;
}
.touala {
	margin-bottom: 2048px;
}